軟體製造商 Adobe 於週二針對多項產品中至少 30 個已記錄的安全漏洞發布修補程式,並警告使用者可能會遭受程式碼執行、安全功能繞過和應用程式阻斷服務攻擊。

在最近星期二修補程式的發布中,Adobe 呼籲緊急關注 Adobe Acrobat 和 Reader、Adobe Commerce 和 Magento 開源、Substance 3D Painter 和 FrameMaker 中的嚴重漏洞。

Adobe 記錄了 Adobe Acrobat 和 Reader 更新中涵蓋的至少 13 個嚴重安全缺陷,並警告 Windows 和 macOS 使用者都有風險。

Adobe 表示:「成功利用這些漏洞可能會導致任意程式碼執行、應用程式阻斷服務和記憶體外洩。」

該公司還呼籲緊急關注 Adobe Commerce 的更新,並警告未修補的安裝有遭受任意程式碼執行、安全功能繞過和應用程式阻斷服務的風險。

Adobe 也為 Adobe Substance 3D Painter、Adobe FrameMaker Publishing Server、Adobe Audition 和 Adobe Substance 3D Designer 中的程式碼執行錯誤推出修正程式。

該公司表示,它並未察覺以上更新所解決的漏洞在坊間遭到利用。

作者: GOTCN編輯部